/* The Style Sheet of My Document */
/* テーブル枠あり */

    /*------------------------------ 角丸CSS 朱色*/
    .kado1-0 { background-color:#fff; }
    .kado1-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#f3bf88; }
    .kado1-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #f3bf88; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado1-20  { background-color:#fff; }
    .kado1-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#f3bf88; }
    .kado1-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#f3bf88; }
    .kado1-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#f3bf88; }


    /*------------------------------ 角丸CSS 薄いグレー*/
    .kado2-0 { background-color:#fff; }
    .kado2-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #e4d2d8; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado2-20 { background-color:#fff; }
    .kado2-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#e4d2d8; }
    .kado2-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#e4d2d8; }


    /*------------------------------ 角丸CSS オレンジ*/
    .kado3-0 { background-color:#fff; }
    .kado3-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#f6ad49; }
    .kado3-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #f6ad49; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado3-20 { background-color:#fff; }
    .kado3-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#f6ad49; }
    .kado3-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#f6ad49; }
    .kado3-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#f6ad49; }


    /*------------------------------ 角丸CSS 黄色*/
    .kado4-0 { background-color:#fff; }
    .kado4-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#ffec47; }
    .kado4-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #ffec47; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado4-20  { background-color:#fff; }
    .kado4-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#ffec47; }
    .kado4-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#ffec47; }
    .kado4-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#ffec47; }


    /*------------------------------ 角丸CSS 緑色*/
    .kado5-0 { background-color:#fff; }
    .kado5-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#aacf53; }
    .kado5-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #aacf53; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado5-20  { background-color:#fff; }
    .kado5-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#aacf53; }
    .kado5-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#aacf53; }
    .kado5-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#aacf53; }


    /*------------------------------ 角丸CSS 青色*/
    .kado6-0 { background-color:#fff; }
    .kado6-1 { margin: 0 5px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-2 { margin: 0 3px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-3 { margin: 0 2px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-4 { margin: 0 1px;height:2px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-5 { padding:10px; border-right: 8px solid #68be8d;border-left: 8px solid #a0d8ef; margin: 10 1px;overflow: hidden; background-color:#ffffff; }

    .kado6-20  { background-color:#fff; }
    .kado6-21 { margin: 0 5px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-22 { margin: 0 3px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-23 { margin: 0 2px;height:1px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-24 { margin: 0 1px;height:2px;overflow: hidden; background-color:#a0d8ef; }
    .kado6-25 { padding:0px; margin:10 1px;overflow: hidden; background-color:#a0d8ef; }

